gnubg(6)

NAME
gnubg - GNU Backgammon program

SYNOPSIS
gnubg -bcdlnpqrStvw [file.sgf]

DESCRIPTIONS
GNU Backgammon gnubg (6) plays and analyzes backgammon games and matches. It is able to play and analyze both money games and tournament matches, evaluate and roll out positions, and more.

OPTIONS
\FC-b, --no-bearoff\F[] Do not use bearoff database

\FC-c, --commands=FILE\F[] Evaluate commands in FILE and exit

\FC-d, --datadir=DIR\F[] Read database and weight files from DIR

\FC-l, --lang=LANG\F[] Set language to LANG

\FC-n, --new-weights=N\F[] Create new neural net (of size N)

\FC-p, --python=FILE\F[] Evaluate Python code in FILE and exit

\FC-q, --quiet\F[] Disable sound effects

\FC-r, --no-rc\F[] Do not read .gnubgrc and .gnubgautorc commands

\FC-S, --no-splash\F[] Don't show gtk splash screen

\FC-t, --tty\F[] Start on tty instead of using window system

\FC-v, --version\F[] Show version information and exit

\FC-w, --window-system-only\F[] Ignore tty input when using window system

FILES
\FC~/.gnubg/gnubgautorc\F[], \FC~/.gnubg/gnubg.db\F[], \FC~/.gnubg/gnubg.gtkrc\F[]

AUTHORS
Joseph Heled, Øystein Johansen, Jørn Thyssen, and Gary Wong, with the assistance of many others. Bug reports go to <\FCbug-gnubg@gnu.org\F[]>.

Manual written by Christian Anthon